.NET Framework 4.0 Now Available

During Monday’s maintenance window, we upgraded our Windows servers. As part of that upgrade, we have installed .NET Framework 4.0 on all servers, except win1 and win2. We’ll be adding .NET 4.0 to win1 and win2 when we can resolve the installation problem. If you have any questions about using .NET 4.0, please contact support.

Comments are closed.